.first-block {
    width: 100%;
    max-width: 1920px;
    height: 1000px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../images/outsource/pattern1.png);
    position: absolute;
    top: 0;

    @media (min-width: 1921px) {
        max-width: 100%;
    }

    @media (max-width: 768px) {
        height: 967px;
    }

    .first-block_wrap {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width: 100%;
        max-width: 1920px;
        height: 838px;
        position: absolute;
        top: 125px;

        @media (max-width: 1024px) {
            top: 5px;
        }

        @media (max-width: 425px) {
            top: -156px;
        }

        .first-block_background-img {
            display: flex;
            width: 1402px;
            height: 513px;
            background-image: url(../images/outsource/back-first-block.png);

            @media (max-width: 425px) {
                width: 414px;
                height: 196px;
                background-image: url(../images/outsource-mob/bgdMob.png);
            }
        }

        .first-block_overbackground-block {
            display: flex;

            .first-block_overbackground-block-wrap {
                display: flex;
                width: 1200px;
                height: 140px;
                justify-content: center;
                align-items: center;

                @media (max-width: 1024px) {
                    width: 955px;
                }

                @media (max-width: 768px) {
                    flex-wrap: wrap;
                    position: relative;
                    top: 41px;
                    justify-content: flex-start;
                }

                @media (max-width: 425px) {
                    flex-wrap: nowrap;
                    flex-direction: column;
                    position: relative;
                    top: 29px;
                    justify-content: flex-start;
                }

                .first-block_overbackground-block__left {
                    display: flex;
                    width: 600px;
                    height: 75px;
                    flex-direction: column;
                    position: relative;
                    z-index: 2;

                    @media (max-width: 768px) {
                        width: 575px;
                        left: 125px;
                    }

                    @media (max-width: 425px) {
                        width: 405px;
                        left: 11px;
                    }

                    .first-block_overbackground-block__left-up {
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 14px;
                        line-height: 16px;
                        letter-spacing: 0.02em;
                        text-transform: uppercase;
                        color: #535353;
                        height: 16px;
                    }

                    .first-block_overbackground-block__left-down {
                        display: flex;
                        font-family: Gotham Pro;
                        font-style: normal;
                        font-weight: bold;
                        font-size: 35px;
                        line-height: 139.5%;
                        color: #2E2E2E;
                        height: 49px;
                        margin-top: 10px;
                    }
                }

                .first-block_overbackground-block__down-layer-text {
                    display: flex;
                    position: absolute;
                    width: 1375px;
                    height: 167px;
                    left: 272px;
                    top: 620px;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 175px;
                    // font-size: 9vw;
                    line-height: 167px;
                    text-transform: uppercase;
                    color: #EEEEEE;
                    opacity: 0.47;
                    z-index: 1;

                    // @media (min-width: 1300px) and (max-width: 1920px) {
                    //     font-size: 9vw;
                    // }

                    @media (max-width: 1440px) {
                        left: 300px;
                    }

                    @media (max-width: 1024px) {
                        left: 32px;
                        font-size: 123px;
                    }

                    @media (max-width: 768px) {
                        font-size: 91px;
                        top: -51px;
                        left: 115px;
                    }

                    @media (max-width: 425px) {
                        font-size: 50px;
                        line-height: 48px;
                        top: 23px;
                        left: 280px;
                    }

                    // @media (max-width: 1299px) {
                    //     font-size: 100px;
                    // }


                    // .first-block_underbackground-block__down-layer-play {
                    //     display: flex;

                    //     .first-block_underbackground-block__down-layer-play__icon {
                    //         display: flex;
                    //     }

                    //     .first-block_underbackground-block__down-layer-play__text {
                    //         display: flex;
                    //     }
                    // }
                }

                // !
                // .mesh-section_first__play-button {
                //     display: flex;
                //     margin-top: 0;
                //     position: absolute;
                //     top: 780px;

                // .mesh-section_first__play-button-icon {
                //     display: flex;
                //!

                .first-block_icon-wrap {
                    display: flex;
                    margin-top: 0;
                    position: absolute;
                    top: 780px;
                    cursor: pointer;

                    @media (max-width: 768px) {
                        top: 225px;
                        left: 134px;
                    }

                    @media (max-width: 425px) {
                        top: 279px;
                        left: 292px;
                    }

                    .first-block_icon-wrap-wrap {
                        display: flex;
                        justify-content: center;
                        align-items: center;

                        .first-block_icon-play {
                            width: 50px;
                            height: 50px;
                            background-image: url(../images/outsource/play.svg);
                            // opacity: unset !important;
                            margin-right: 15px;
                        }

                        .pulse {
                            border-radius: 50%;
                            box-shadow: 0 0 0 rgba(46, 46, 46, 0.233);
                            animation: pulse 2s infinite;
                        }

                        .first-block_icon-play__text {
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 16px;
                            line-height: 150%;
                            letter-spacing: 0.005em;
                            color: #2E2E2E;
                        }
                    }
                }

                .first-block_overbackground-block__right {
                    display: flex;
                    width: 600px;
                    position: relative;
                    z-index: 2;

                    &::before {
                        content: '';
                        border-left: 1px solid rgba(0, 0, 0, 0.2);
                        height: 91px;
                        margin-top: 4px;

                        @media (max-width: 768px) {
                            display: none;
                        }
                    }

                    @media (max-width: 768px) {
                        margin-top: 10px;
                        left: 112px;
                    }

                    @media (max-width: 425px) {
                        width: 405px;
                        left: -2px;
                    }

                    .first-block_overbackground-block__right-text {
                        display: flex;
                        width: 585px;
                        height: 77px;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 160%;
                        color: #000000;
                        margin-left: 15px;

                        @media (max-width: 425px) {
                            width: 405px;
                        }
                    }
                }
            }
        }
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(46, 46, 46, 0.08);
    }

    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(46, 46, 46, 0.08);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(46, 46, 46, 0.08);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(46, 46, 46, 0.233);
        box-shadow: 0 0 0 0 rgba(46, 46, 46, 0.233);
    }

    70% {
        -moz-box-shadow: 0 0 0 10px rgba(204, 169, 44, 0);
        box-shadow: 0 0 0 10px rgba(204, 169, 44, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
        box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
    }
}